﻿/* Design Colours
$color-primary-1: #FF581D;
$color-primary-2: #043772;

$color-secondary-1: #2276C2;
$color-secondary-2: #FFA64E;
$color-secondary-3: #F6D216;
$color-secondary-4: #EC1400;

$color-gray-1: #1A1A1A;
$color-gray-2: #4D4B4B;
$color-gray-3: #9A9898;
$color-gray-4: #AFAFAF;*/

body,
.main-color,
.portal-tile {
    color: #043772;
    font-family: 'Geist', sans-serif;
}

p a {
    color: #043772;
}

.frame-border {
    border-color: #043772;
}

.icon {
    color: #FF581D;
}

.btn-primary {
    color: #fff !important;
    background-color: #FF581D !important;
    border-color: #FF581D !important;
}

input {
    border-color: #043772 !important;
}

    input[type="date"]::-webkit-calendar-picker-indicator {
        transform: scale(1.2);
        filter: invert(53%) sepia(97%) saturate(3810%) hue-rotate(359deg) brightness(104%) contrast(105%);
    }

/* Remove browser styling */
.radio input[type="radio"] {
    border-color: #043772 !important;
}

/* Checked styles */
.radio input[type="radio"]:checked {
    background-color: #043772;
    border-color: #043772;
}

footer {
    border-top:solid 2px #ececec;
}

    footer p,
    footer a {
        font-size: 12px;
        color: #4D4B4B;
    }

    footer a {
       text-decoration:underline;
    }

    footer a:hover {
        color: #F6D216;
    }

    footer a::after {
        color: #FFA64E;
    }

.main-background-color {
    background-color: rgb(from #2276C2 r g b / 5%);
}
.background-color {
    background-color: #043772;
}

button {
    background-color: #FF581D;
    color: #fff;
}